Bug 1474731 - sync failure after standby / upgrade to 6.0.7
sync failure after standby / upgrade to 6.0.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: seafile-client (Show other bugs)
26
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Julien Enselme
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 05:42 EDT by kartoffelsalat
Modified: 2017-08-20 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: seafile-client-6.1.0-1.fc26 seafile-client-6.1.0-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-20 14:27:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kartoffelsalat 2017-07-25 05:42:45 EDT
Description of problem:
after wakeup from standby, seafile does not synchronize

Version-Release number of selected component (if applicable):
6.0.4

Steps to Reproduce:
1. go to standby
2. change files on a different PC
3. wakeup the PC
3. look at seafile that suggests to sync changes
4. look at actual files

Actual results:
seafile-client gui shows that everything is alrgiht but files are not synchronized on the disk

Expected results:
files are synchronized on the disk.

Additional info:
seafile 6.0.7 has a fix related to connection problems. Possibly this resolves this issue. Please package this update. Thank you!
Comment 1 Fedora Update System 2017-08-10 15:33:35 EDT
seafile-client-6.1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1204436f93
Comment 2 Fedora Update System 2017-08-11 21:28:54 EDT
seafile-client-6.1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1204436f93
Comment 3 Fedora Update System 2017-08-12 04:31:40 EDT
seafile-client-6.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-db5fdc034c
Comment 4 Fedora Update System 2017-08-13 00:06:26 EDT
seafile-client-6.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-db5fdc034c
Comment 5 Fedora Update System 2017-08-20 14:27:54 EDT
seafile-client-6.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-08-20 19:52:15 EDT
seafile-client-6.1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.